<?php
/***********************************************************************************/
/* MassCRM客户关系管理系统							   */
/* ========================      						   */
/* 欢迎使用 MassCRM ,在您开始使用之前,请务必完整阅读本软件附带的全部说明档	   */
/***********************************************************************************/
/* Welcome to http://www.massboxes.com & http://masscrm.massboxes.com		   */
/***********************************************************************************/
?>
<HTML>
<HEAD>
	<title>在线QQ咨询</title>
	<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
	<META HTTP-EQUIV="Pragma" CONTENT="no-cache"> 
	<META HTTP-EQUIV="Cache-Control" CONTENT="no-cache"> 
	<META HTTP-EQUIV="Expires" CONTENT="0"> 
	<!--随屏移动图片代码-->
	<style type="text/css">
	<!-- 
	body{
		font-size=9pt;
		background-color: #ECE9D8;	
	}
	TH{FONT-SIZE: 9pt}
	TD{ FONT-SIZE: 9pt}
	#floater {
	position: absolute;
	left: 600;
	top: 600;
	width: 125;
	visibility: visible;
	z-index: 10;
	
	}
	a:link {
	text-decoration: none;
	color: #996600;
	}
	a:visited {
	text-decoration: none;
	color: #996600;
	}
	a:hover {
	text-decoration: none;
	color: #996600;
	}
	a:active {
	text-decoration: none;
	color: #996600;
	}
.style1 {
	font-size: 16pt;
	font-family: "楷体_GB2312";
}
	-->
	</style>
<!--随屏移动图片代码结束-->
<?php 
//http://www.swcn.cn
//调用方法：在php文件中加入 include 'phpqqkf.php';  
$qqs="415583269,190885451";//QQ号码列表,请手动修改
$webtitle="B5系统在线咨询";//网站标题,请手动修改
$on="在线，即时交谈";//在线状态提示，请手动修改
$off="不在线，请留言";
$faceType="07";
$arqq = explode(',', $qqs);
foreach ($arqq as $q) {$qq .="$q:"; }
?>
<script>
var online= new Array();
if (!document.layers)
document.write('<div id="divStayTopLeft" style="position:absolute">')
</script>
</head>
<BODY scroll="no" onselectstart="return false"; >
<!--随屏移动图片代码-->
<div ID="floater" style="left: 130px; top: 10px; width: 48px; height: 48px"> 
  <table border="0" width="110" cellspacing="0" cellpadding="0">
<tr>
    <td width="110"><div align="center"><img src="images/default/qqimg/top.gif" width="111" height="68"></div></td>
  </tr>
<script src="http://webpresence.qq.com/getonline?Type=1&<?php echo "$qq";?>"></script>
<?php
foreach ($arqq as $q => $v){
?>
  <tr>
     <td height="25" valign=middle  background=./images/default/qqimg/main_bg.gif>
     <script>
	if (online[<?php echo "$q";?>]==0)
		document.write("&nbsp;&nbsp;<img src=./images/default/qqimg/offline<?echo"$faceType";?>.gif border=0 align=middle><a target=blank href='http://wpa.qq.com/msgrd?V=1&Uin=<?php	echo "$v";?>&Site=<?php echo "$webtitle";?>&Menu=no' title='<?php	echo "$off";?>'><?php	echo "$v";?></a>");
	else
		document.write("&nbsp;&nbsp;<img src=./images/default/qqimg/online<?echo"$faceType";?>.gif border=0 align=middle><a target=blank href='http://wpa.qq.com/msgrd?V=1&Uin=<?php	echo "$v";?>&Site=<?php echo "$webtitle";?>&Menu=no' title='<?php	echo "$on";?>'><?php	echo "$v";?></a>");
	</script >
     </td>
  </tr>
<?php
}
?>
  <tr>
    <td width="110"><img src="images/default/qqimg/bottom.gif" width="111" height="51"></td>
  </tr>
</table> 
</div> 
<p> 
<script LANGUAGE="JavaScript">
self.onError=null;
currentX = currentY = 0;
whichIt = null;
lastScrollX = 0; lastScrollY = 0;
NS = (document.layers) ? 1 : 0;
IE = (document.all) ? 1: 0;
<!-- STALKER CODE -->
function heartBeat() {
if(IE) { diffY = document.body.scrollTop; diffX = document.body.scrollLeft; }
if(NS) { diffY = self.pageYOffset; diffX = self.pageXOffset; }
if(diffY != lastScrollY) {
percent = .1 * (diffY - lastScrollY);
if(percent > 0) percent = Math.ceil(percent);
else percent = Math.floor(percent);
if(IE) document.all.floater.style.pixelTop += percent;
if(NS) document.floater.top += percent;
lastScrollY = lastScrollY + percent;
}
if(diffX != lastScrollX) {
percent = .1 * (diffX - lastScrollX);
if(percent > 0) percent = Math.ceil(percent);
else percent = Math.floor(percent);
if(IE) document.all.floater.style.pixelLeft += percent;
if(NS) document.floater.left += percent;
lastScrollX = lastScrollX + percent;
}
}
<!-- /STALKER CODE -->
<!-- DRAG DROP CODE -->
function checkFocus(x,y) {
stalkerx = document.floater.pageX;
stalkery = document.floater.pageY;
stalkerwidth = document.floater.clip.width;
stalkerheight = document.floater.clip.height;
if( (x > stalkerx && x < (stalkerx+stalkerwidth)) && (y > stalkery && y < (stalkery+stalkerheight))) return true;
else return false;
}
function grabIt(e) {
if(IE) {
whichIt = event.srcElement;
while (whichIt.id.indexOf("floater") == -1) {
whichIt = whichIt.parentElement;
if (whichIt == null) { return true; }
}
whichIt.style.pixelLeft = whichIt.offsetLeft;
whichIt.style.pixelTop = whichIt.offsetTop;
currentX = (event.clientX + document.body.scrollLeft);
currentY = (event.clientY + document.body.scrollTop);
} else {
window.captureEvents(Event.MOUSEMOVE);
if(checkFocus (e.pageX,e.pageY)) {

whichIt = document.floater;
StalkerTouchedX = e.pageX-document.floater.pageX;
StalkerTouchedY = e.pageY-document.floater.pageY;
}
}
return true;
}
function moveIt(e) {
if (whichIt == null) { return false; }
if(IE) {
newX = (event.clientX + document.body.scrollLeft);
newY = (event.clientY + document.body.scrollTop);
distanceX = (newX - currentX); distanceY = (newY - currentY);
currentX = newX; currentY = newY;
whichIt.style.pixelLeft += distanceX;
whichIt.style.pixelTop += distanceY;
if(whichIt.style.pixelTop < document.body.scrollTop) whichIt.style.pixelTop = document.body.scrollTop;
if(whichIt.style.pixelLeft < document.body.scrollLeft) whichIt.style.pixelLeft = document.body.scrollLeft;
if(whichIt.style.pixelLeft > document.body.offsetWidth - document.body.scrollLeft - whichIt.style.pixelWidth - 20) whichIt.style.pixelLeft = document.body.offsetWidth - whichIt.style.pixelWidth - 20;
if(whichIt.style.pixelTop > document.body.offsetHeight + document.body.scrollTop - whichIt.style.pixelHeight - 5) whichIt.style.pixelTop = document.body.offsetHeight + document.body.scrollTop - whichIt.style.pixelHeight - 5;
event.returnValue = false;
} else {
whichIt.moveTo(e.pageX-StalkerTouchedX,e.pageY-StalkerTouchedY);
if(whichIt.left < 0+self.pageXOffset) whichIt.left = 0+self.pageXOffset;
if(whichIt.top < 0+self.pageYOffset) whichIt.top = 0+self.pageYOffset;
if( (whichIt.left + whichIt.clip.width) >= (window.innerWidth+self.pageXOffset-17)) whichIt.left = ((window.innerWidth+self.pageXOffset)-whichIt.clip.width)-17;
if( (whichIt.top + whichIt.clip.height) >= (window.innerHeight+self.pageYOffset-17)) whichIt.top = ((window.innerHeight+self.pageYOffset)-whichIt.clip.height)-17;
return false;
}
return false;
}
function dropIt() {
whichIt = null;
if(NS) window.releaseEvents (Event.MOUSEMOVE);
return true;
}
<!-- DRAG DROP CODE -->
if(NS) {
window.captureEvents(Event.MOUSEUP|Event.MOUSEDOWN);
window.onmousedown = grabIt;
window.onmousemove = moveIt;
window.onmouseup = dropIt;
}
if(IE) {

document.onmousedown = grabIt;
document.onmousemove = moveIt;
document.onmouseup = dropIt;
}
if(NS || IE) action = window.setInterval("heartBeat()",1);
</script>
  <!--随屏移动图片代码结束-->
<table width="100%" height="119" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top"><div align="center"><img src="./images/default/main/B5.gif" width="173" height="173"></div></td>
  </tr>
</table>
 
</body>
</html>